Bug 1608881 - Add ttembed to comps file for release
Summary: Add ttembed to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1592856
TreeView+ depends on / blocked
 
Reported: 2018-07-26 12:37 UTC by Eng Ops Maitai User
Modified: 2018-10-30 07:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 07:25:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3014 0 None None None 2018-10-30 07:26:02 UTC

Comment 2 Lubos Kocman 2018-07-31 13:26:32 UTC
Fixed in https://code.engineering.redhat.com/gerrit/#/c/145627/1

Comment 5 Lubos Kocman 2018-09-03 12:34:45 UTC
It's already there

lkocman@rcm-dev:rhel-7.6> locate-rhel7-rpms ttembed
Searching in /mnt/redhat/nightly/latest-RHEL-7/
Searching in /mnt/redhat/nightly/latest-Supp-7-RHEL-7/
Searching in /mnt/redhat/nightly/latest-BUILDROOT-7-RHEL-7/
Client/source/tree/Packages/ttembed-1.1-2.el7.src.rpm
Client/x86_64/os/Packages/ttembed-1.1-2.el7.x86_64.rpm
Client/x86_64/debug/tree/Packages/ttembed-debuginfo-1.1-2.el7.x86_64.rpm
ComputeNode/source/tree/Packages/ttembed-1.1-2.el7.src.rpm
ComputeNode/x86_64/os/Packages/ttembed-1.1-2.el7.x86_64.rpm
ComputeNode/x86_64/debug/tree/Packages/ttembed-debuginfo-1.1-2.el7.x86_64.rpm
Server/ppc64/os/Packages/ttembed-1.1-2.el7.ppc64.rpm
Server/source/tree/Packages/ttembed-1.1-2.el7.src.rpm
Server/ppc64/debug/tree/Packages/ttembed-debuginfo-1.1-2.el7.ppc64.rpm
Server/ppc64le/os/Packages/ttembed-1.1-2.el7.ppc64le.rpm
Server/source/tree/Packages/ttembed-1.1-2.el7.src.rpm
Server/ppc64le/debug/tree/Packages/ttembed-debuginfo-1.1-2.el7.ppc64le.rpm
Server/s390x/os/Packages/ttembed-1.1-2.el7.s390x.rpm
Server/source/tree/Packages/ttembed-1.1-2.el7.src.rpm
Server/s390x/debug/tree/Packages/ttembed-debuginfo-1.1-2.el7.s390x.rpm
Server/source/tree/Packages/ttembed-1.1-2.el7.src.rpm
Server/x86_64/os/Packages/ttembed-1.1-2.el7.x86_64.rpm
Server/x86_64/debug/tree/Packages/ttembed-debuginfo-1.1-2.el7.x86_64.rpm
Workstation/source/tree/Packages/ttembed-1.1-2.el7.src.rpm
Workstation/x86_64/os/Packages/ttembed-1.1-2.el7.x86_64.rpm
Workstation/x86_64/debug/tree/Packages/ttembed-debuginfo-1.1-2.el7.x86_64.rpm

Comment 8 errata-xmlrpc 2018-10-30 07:25:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3014


Note You need to log in before you can comment on or make changes to this bug.